How do I mod this Wii? (Korean)

Discussion in 'Wii - Hacking' started by nicman000, Oct 8, 2010.

  1. nicman000
    OP

    nicman000 Advanced Member

    Newcomer
    67
    0
    Sep 27, 2007
    So I've got a Korean Wii that has already been modded and region changed. I'm not the one who modded it originally so I'm not sure of the specifics of it but it's running 3.2 U.

    How do I go about modding this Wii and getting it updated to 4.2 (3?) ?
     
  2. dn_angel000

    dn_angel000 Phantom User

    Member
    592
    0
    Apr 27, 2010
    United States
    Well if u want it on 4.3 then run an official update! If u want it on 4.2 then use DOP-Mii 2 install it (It will also install the necessary IOS through an Wifi!)
     
  3. XFlak

    XFlak Wiitired but still kicking

    Member
    9,127
    532
    Sep 12, 2009
    Canada
    Ontario
    download ModMii (link in my signature), then run the ModMii Wizard, answer the questions, tell it that your wii is a virgin (even though its not) in order to rehack your Wii and update all your softmods. When it asks what region your Wii is, answer that it was region changed, when it asks what it was region changed to, tell ModMii that it was changed to USA.

    this is gonna for sure be the most straight forward way to mod this wii!
     
  4. techboy

    techboy GBAtemp Advanced Maniac

    Member
    1,720
    21
    Mar 15, 2009
    United States
    Pennsylvania
    It's a Korean wii with US firmware...updating officially would brick it with #003.
     
  5. nicman000
    OP

    nicman000 Advanced Member

    Newcomer
    67
    0
    Sep 27, 2007
    Thanks a lot guys. One more question, should I install bootmii and do a NAND backup first?

    EDIT: Can Korean Wiis have bootmii installed? If not, is there another type of brick protection?
     
  6. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    3,831
    28
    Jul 18, 2008
    United States
    SB
    im sure bootmii can install on all regions, provided the hackmii installer can find a vulnerable IOS.
     
  7. damysteryman

    damysteryman I am too busy IRL these days...

    Member
    1,190
    241
    Oct 4, 2007
    1. YES. DO IT.

    2. Yes, but only as IOS. It cannot be installed as boot2 on Korean Wiis, since all Korean Wiis have a non-vulnerable boot1.
     
  8. nicman000
    OP

    nicman000 Advanced Member

    Newcomer
    67
    0
    Sep 27, 2007
    Thanks again, I'll let you know how it goes.
     
  9. nicman000
    OP

    nicman000 Advanced Member

    Newcomer
    67
    0
    Sep 27, 2007
    Worked beautifully, thanks again guys.